Bug 613594 - [abrt] crash in googsystray-1.2.0-1.fc12: Process /usr/bin/python was killed by signal 6 (SIGABRT)
[abrt] crash in googsystray-1.2.0-1.fc12: Process /usr/bin/python was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: googsystray (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Leon Keijser
Fedora Extras Quality Assurance
abrt_hash:378178f9625cb470d15c5fe7e3b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-12 07:26 EDT by Jeffrey S Austin
Modified: 2010-12-03 08:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 08:18:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.34 KB, text/plain)
2010-07-12 07:26 EDT, Jeffrey S Austin
no flags Details

  None (edit)
Description Jeffrey S Austin 2010-07-12 07:26:28 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/googsystray
component: googsystray
executable: /usr/bin/python
global_uuid: 378178f9625cb470d15c5fe7e3b414c3f6fb1883
kernel: 2.6.32.14-127.fc12.x86_64.debug
package: googsystray-1.2.0-1.fc12
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 Jeffrey S Austin 2010-07-12 07:26:30 EDT
Created attachment 431143 [details]
File: backtrace
Comment 2 Leon Keijser 2010-07-13 06:33:27 EDT
Hi Jeffrey,

I have forwarded the bug report upstream. When there's a reply i'll let you know again.
Comment 3 Jeffrey S Austin 2010-07-29 11:36:09 EDT
Package: googsystray-1.2.0-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
Comment 4 Bug Zapper 2010-11-03 08:03:38 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-12-03 08:18:15 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.